{
	"@metadata": {
		"authors": [
			"Eruedin",
			"Moyogo"
		]
	},
	"wikimini-action-addsection": "Kobakisa mpɔ̂",
	"wikimini-action-delete": "Kolímwisa",
	"wikimini-action-move": "Kobóngola nkómbó",
	"wikimini-action-protect": "Kobátela",
	"wikimini-action-undelete": "Kolímwisa tɛ̂",
	"wikimini-action-unprotect": " Kobátela tɛ̂",
	"wikimini-view-create": "Kokela",
	"wikimini-view-edit": "Kobɔngisa",
	"wikimini-view-history": "Komɔ́nisa mokóló",
	"wikimini-view-view": "Kotánga",
	"wikimini-view-viewsource": "Komɔ́nisa mosólo",
	"wikimini-more-actions": "Elandí"
}
